@charset "utf-8";
body{height:auto; font-family: NanumSquareR, sans-serif; }
/* 2019 리뉴얼 메뉴 */
#skipnav { margin: 0; padding: 0;  }
#skipnav a { display: block; overflow: hidden; position: absolute; left: 0; top: -10000px; font-family: NanumSquareR, sans-serif !important; font-weight: 400;}
#skipnav a.res_web_view { display: none; }
#skipnav a:hover, #skipnav a:focus, #skipnav a:active { padding: 5px 0 10px 0; background-color: rgba(36, 76, 144, 0.9); color: #fff; font-size: 150%; width: 100%; text-align: center; top: 0px; z-index: 1001; }
#new_wrap div, #new_wrap li, #new_wrap a, #new_wrap strong, #new_wrap span, #new_wrap input, #new_wrap select, #new_wrap p, #new_wrap h2, #new_wrap h3, #new_wrap h4, #new_wrap em { font-family: NanumSquareR, sans-serif; }
#new_wrap *{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

#header_wrap {z-index:1000; width:100%; position: absolute; top: 0; min-width: 1160px;}
#header_wrap:before {width: 100%; height: 54px; background: #3860b7; display: block; position: absolute; left: 0; top: 98px; box-sizing: border-box; content:""; }
#header_wrap a { text-decoration: none; }

#header{height:98px; width:100%; }
#header .lnb{ }
#header .lnb .lnb_inner{width:1160px; margin:0 auto; overflow:hidden; height: 40px;} 
#header .lnb .lnb_inner .l_list{float: left; margin-top: 10px;}
#header .lnb .lnb_inner .l_list li {display: inline-block; position: relative; margin-left: -4px; padding: 0 12px;}
#header .lnb .lnb_inner .l_list li:after {content: ""; position: absolute; left: 0; top: 3px; width: 1px; height: 12px; background-color: #ccc; z-index: 1; }
#header .lnb .lnb_inner .l_list li:first-child:after{display:none;}
#header .lnb .lnb_inner .l_list li a{display:block; font-size: 13px; color: #222; line-height: 1.2; transform:skew(-0.03deg);}


#header .lnb .lnb_inner .r_list {float:right; margin-top: 10px;}
#header .lnb .lnb_inner .r_list ul{float:left;}
#header .lnb .lnb_inner .r_list ul li {display: inline-block; position: relative; margin-left: -4px; padding: 0 12px; }
#header .lnb .lnb_inner .r_list ul li a{display:block; font-size: 13px; color: #222; line-height: 1.2; transform:skew(-0.03deg);}

#header .lnb .lnb_inner .r_list .btn_lang{float:left; margin-left: 12px; }
#header .lnb .lnb_inner .r_list .btn_lang a{display:block; position: relative;  padding-right:12px; line-height: 15px;}

#header .lnb .lnb_inner .r_list .fs_box{float:left; margin-left: 12px; }
#header .lnb .lnb_inner .r_list .fs_box > *{float:left;}
#header .lnb .lnb_inner .r_list .fs_box button{width:18px; height:17px; background-repeat:no-repeat; background-position:left top; cursor:pointer;}
#header .lnb .lnb_inner .r_list .fs_box button.minus_txt{background-image:url(../images/common/btn_txt_minus.png); }
#header .lnb .lnb_inner .r_list .fs_box button.plus_txt{background-image:url(../images/common/btn_txt_plus.png); }
#header .lnb .lnb_inner .r_list .fs_box span{background-color: #e6e6e6; line-height: 17px; font-size: 13px; color: #222; padding:0 8px;}

#header .h_box {width:1160px; margin:0 auto; position: relative;}
#header .h_box > *{position: absolute; top:0px;}
#header .h_box h1{left: 50%; margin-left:-101px;}
#header .h_box h1.sub_logo{margin-left: 0; left: 180px;}
#header .h_box h2{right:0;}

/* header 검색 */
#headerSrch{position: absolute; left:400px; top: 16px;}
#headerSrch .srchInput {float:left; width:400px; padding-right:70px; position: relative; border:2px solid #3860b7;}
#headerSrch .srchInput input{border:none; height:38px; padding:0 15px; font-size: 14px; color: #888; width:90%;}

#headerSrch .srch_history > a{position: absolute; width: 19px; height: 14px; right: 7px; top: 13px; cursor: pointer; vertical-align: top; overflow: hidden; text-align: center; text-indent:-9999px; background:url('../images/main/srch_history_off.png') no-repeat center center ; background-size:70%;}
#headerSrch .srch_history > a.on {background:url('../images/main/srch_history_on.png') no-repeat center center; background-size:70%;}
#headerSrch .srch_history .history_list{position: absolute; top: 63px; left: 0; width: 100%; background-color: #fff; border:1px solid #3860b7; height:250px;}
#headerSrch .srch_history .history_list em{display:block; padding:7px 10px; background-color: #ecf1f7; font-size: 15px; color: #233671;}
#headerSrch .srch_history .history_list ul {padding:7px 10px;}
#headerSrch .srch_history .history_list ul li a{font-size: 14px; display:block; padding: 5px 0; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
#headerSrch .srch_history .history_list ul li a:hover{text-decoration: underline; color:#006ae2;font-size: 14px; color: #233671;}
#headerSrch .srchInput .btn-keyboardOpen{right:30px; top: 7px;  }
#headerSrch .srchInput .btn-keyboardOpen img{display:block; margin-top: 7px;}
#headerSrch .srchBtn{display:block; float:right; width:56px; background-color: #3860b7; font-size: 16px; color: #fff; text-align: center; line-height: 42px;}
#headerSrch #keyboard-layout{top: 38px; right: -22px;}
#headerSrch #keyboard-layout h4:after {position: absolute; right: 70px; top: 5px; width: 1px; height: 12px; background-color: #898989; content: ""; }
#headerSrch .srch_history .history_list {top: 38px;}



.nav_wrap {clear:both; background: #f5f8fb; overflow: hidden; border-bottom: 1px solid #3e63be; width:100%; margin:0 auto; }
#nav {width:1160px; margin:0 auto; position: relative }
#nav .nav {}
#nav > ul {float:left; width:1060px; box-sizing: border-box; }
#nav > ul:after{clear: both; display: block; content: "";}
#nav > ul > li {float:left; position: relative; box-sizing: border-box; width: 14.28571428571429%;}

#nav > ul > li a { display: block; }
#nav > ul > li > a { color: #fff; height: 54px; line-height: 1.2; display: block;  position: relative; transition: background 0.2s; box-sizing: border-box; vertical-align: top; text-align: center; font-size: 18px; padding-top: 17px;}
#nav > ul > li > a span{display:none; font-size: 12px; color:#fff;}
#nav > ul > li:hover > a span{display:block; }
#nav > ul > li:first-child > a:before { display: none; }
#nav > ul > li.on > a, #nav > ul > li:hover > a { background-color: #3583ed;  }
#nav > ul > li > div { width:100%; box-sizing: border-box; display: none; height:240px; border-right:1px solid #dfe2e4; padding:10px 0; position: relative;}
#nav > ul > li:last-child > div{border-right:none;}


#nav .nav.on > li > div { display: block; }
#nav > ul > li > div > ul { width: 100%; box-sizing: border-box; position: relative; transition: all 0.2s; height: 100%; }
#nav > ul > li > div > ul > li { text-align: center; }
#nav > ul > li > div > ul > li > a { font-size: 14px; color: #444444; display: block; position: relative; padding:6px 0; transition: background 0.3s; }
#nav > ul > li > div > ul > li > a:hover { color: #3860b7; text-decoration: underline; transform:skew(-0.03deg);}

#nav > ul > li > div > ul > li.on > a { background: #4573ae; color: #fff; font-weight: bold; }

#nav .allMenu{float:right; margin-top: 12px;}
#nav .allMenu a{display:block; padding-left: 27px; width:80px; height:21px; background: url(../images/common/ico_allMenu.png) no-repeat left top; color: #fff; font-size: 14px; margin-top: 7px; letter-spacing:-1px;}

#allMenu {width: 1160px; margin-left:-580px; position: absolute; top: 98px; left: 50%; z-index:1002; background-color: #fff; display:none;}
#allMenu h2{display: block; background-color: #324c8b; text-align: center; color: #fff; font-size: 21px; font-weight: 400; padding: 17px 0; line-height: 1; }
#allMenu .pop_article{padding:30px 40px; }
#allmenu_list {} 
#allmenu_list > ul {overflow:hidden; margin-left:-30px; position: relative; letter-spacing: -1px;}
#allmenu_list > ul > li{float:left; width:190px; margin-left:30px; height:300px; }
#allmenu_list > ul > li.a_menuList{height:auto; }
#allmenu_list ul  li a{line-height: 1.4;}
#allmenu_list ul  li a:hover{text-decoration: underline;}
#allmenu_list > ul > li em {display: block; margin-bottom: 5px;}
#allmenu_list > ul > li em > a{display: block; font-size: 18px; color:#233671; border-bottom:2px solid #233671; padding:5px 8px; font-weight: 600; }
#allmenu_list > ul > li em > a.no-title{margin-top: 16px;}
#allmenu_list > ul > li em > a span{display:block; color:#233671; font-size: 12px;}
#allmenu_list > ul > li em > a:hover{text-decoration: none;}
#allmenu_list >  ul > li > ul > li > a{display:block; font-size: 14px; color: #454545; padding:6px 8px; } 
#allmenu_list >  ul > li > ul > li > a:hover{text-decoration: underline; color:#006ae2;}
#allMenu  .btn{position: absolute; right: 20px; top: 14px; text-indent: -9999px; background:url('../images/common/btn_allmenu_close.png') no-repeat center center; width:25px; height:25px;}

.bg_cover{position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1001; background-color: rgba(0, 0, 0, 0.8); display:none; z-index:1001; text-indent:-999999px; }

/* 2019 메뉴 리뉴얼  end */




#visualSpot{padding-top: 154px; min-width: 1160px; }
#visualSpot > .inner{padding:55px 0 65px 0;}
#visualSpot > .inner p{font-size: 28px; color: #324c8b; text-align: center; margin-bottom: 20px;}
#visualSpot > .inner p b {}

#mainSrch{width: 760px; margin: 0 auto; }
#mainSrch .inner{border:3px solid #3860b7; height:60px; position: relative;}

#mainSrch .srchTitle{width:230px; background-color: #ecf1f7;  position: relative; float:left; height:54px; }
#mainSrch .srchTitle > a{font-size: 18px; color: #233671; position: relative; padding:19px 8px 17px 8px; display:block; line-height: 1; }
#mainSrch .srchTitle > a:after {position:absolute; right:15px; top:50%; margin-top: -6px; width:22px; height:12px; background:url('../images/main/srch_off.png') no-repeat center center;  content:""; }
#mainSrch .srchTitle > a.on:after {background:url('../images/main/srch_on.png') no-repeat center center;}
#mainSrch .srchTitle .srchTitle_list{position: absolute; top: 54px; left: 0; width: 100%; background-color: #fff; border:1px solid #3860b7; border-top-width:3px; padding:10px; }
#mainSrch .srchTitle .srchTitle_list ul li a{font-size: 14px; display:block; padding: 2px 0; transform:skew(-0.03deg);}
#mainSrch .srchTitle .srchTitle_list ul li a:hover{text-decoration: underline; color:#006ae2;}
#mainSrch .srchInput {float:left; width:423px; padding-right:75px; position: relative; }
#mainSrch .srchInput input{border:none; height:54px; padding:15px; font-size: 18px; color: #888; width:100%;}
#mainSrch .srchInput input[type=checkbox]{width:13px; height: 15px;}

#mainSrch .srch_history > a{position: absolute; width: 19px; height: 14px; right: 10px; top: 20px; cursor: pointer; vertical-align: top; overflow: hidden; text-align: center; text-indent:-9999px; background:url('../images/main/srch_history_off.png') no-repeat center center;}
#mainSrch .srch_history > a.on {background:url('../images/main/srch_history_on.png') no-repeat center center;}
#mainSrch .srch_history .history_list{position: absolute; top: 56px; left: 0; width: 100%; background-color: #fff; border:1px solid #3860b7; height:250px;}
#mainSrch .srch_history .history_list em{display:block; padding:7px 10px; background-color: #ecf1f7; font-size: 15px; color: #233671;}
#mainSrch .srch_history .history_list ul {padding:7px 10px;}
#mainSrch .srch_history .history_list ul li a{font-size: 14px; display:inline-block; padding: 5px 0; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; width: 360px;}
#mainSrch .srch_history .history_list ul li a:hover{text-decoration: underline; color:#006ae2;font-size: 14px; color: #233671;}

#mainSrch .srchBtn{position: absolute; top: -2px; right: -2px; width:104px; background-color: #3860b7; font-size: 22px; color: #fff; text-align: center; line-height: 58px; border:none;}

#mainSrch .srchInput .btn-keyboardOpen{right:40px; top: 15px;}
#mainSrch .srchInput .btn-keyboardOpen img{display:block; margin-top: 7px;}
#mainSrch .srchInput .btn-textRemove{right:65px;top:15px;cursor:pointer;vertical-align:top;overflow:hidden;text-align:center;}
#mainSrch .srchInput .btn-textRemove img{vertical-align: top;}
#mainSrch #keyboard-layout h4:after {position: absolute; right: 70px; top: 5px; width: 1px; height: 12px; background-color: #898989; content: "";}


/* 메인 컨텐츠 */
#main_cont{width:1160px; margin:0 auto 20px auto; height:360px;}
#main_cont .contLeft{width:295px; margin-right:15px; float:left;}
#main_cont .contCnt{width:560px; margin-right:15px; float:left;}
#main_cont .contRight{width:275px; float:right;}

/* 기관별 찾기 / 법분야별 찾기 */
.communityBox{background-color: #ebf1f9; border:1px solid #d0d9e7; padding:15px 9px; height:205px; margin-bottom: 10px;}
.communityBox:after{display: block; content: ""; clear: both;}
.communityBox .inner{width:130px; float:left; text-align: center; height:176px; background-position: center 55px; background-repeat: no-repeat;}
.communityBox .inner .cmty_title{display: inline-block; margin-bottom: 15px;}
.communityBox .inner em{display: block; font-size: 20px; color: #324c8b; font-weight: 600; }
.communityBox .inner span{display: block; font-size: 12px; color: #73a3eb; margin-top: 3px; }
.communityBox .inner.cmnt1{width:137px;  border-right:1px solid #d0d9e7; padding-right:7px; margin-right: 6px;}
.communityBox .inner .cmty_ico{display: inline-block; }
.communityBox .inner.cmnt1 .cmty_ico{margin-bottom: 9px;}
.communityBox .inner.cmnt2 .cmty_ico{margin-bottom: 47px;}
.communityBox .inner .commu_srch {width:130px; position: relative; background-color: #fff; text-align:left; margin-top: 2px;}
.communityBox .inner .commu_srch > a {height: 36px; border: 1px solid #d0d9e7;  display:block; cursor:pointer; line-height:36px; color:#333333; font-size: 14px; padding:0 10px; background: url('../images/main/ico_commu_off.png') no-repeat 92% center ; transform:skew(-0.03deg);}
.communityBox .inner .commu_srch > a.on {background: url('../images/main/ico_commu_on.png') no-repeat 92% center ; }
.communityBox .inner .commu_srch .commu_list{position: absolute; left: 0; top: 36px; width: 100%; height:150px; overflow-y:auto;  background-color: #fff; border:1px solid #3860b7; padding:5px 10px; z-index:10;}
.communityBox .inner .commu_srch .commu_list ul li a{ font-size: 14px; display:block; padding: 2px 0; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.communityBox .inner .commu_srch .commu_list ul li a:hover{text-decoration: underline; color:#006ae2;font-size: 14px; color: #233671;}


/* 이번주 시행법령 */
.weekBox {border:1px solid #d7d7d7; position: relative; height:145px; overflow:hidden;}
.weekBox h3{font-size: 19px; color: #333; padding:0 15px; line-height: 44px; border-bottom: 1px solid #eff1f3;}
.weekBox h3 em{font-size: 13px; display: inline-block; transform:skew(-0.03deg);}
.weekBox .dayTab{position: relative;}
.weekBox .dayTab > ul > li {float: left; width:14.285714285%; text-align: center; }
.weekBox .dayTab > ul > li > a {display: block; color: #666666; padding:3px 5px; line-height: 15px; font-size: 14px; transform:skew(-0.03deg); }
.weekBox .dayTab > ul > li > a > span {font-size: 11px; }
.weekBox .dayTab > ul > li.active > a {color: #333333; background-color: #eff1f3; transform:skew(-0.03deg);}
.weekBox .dayTab > ul > li > a.sunDay, .weekBox .dayTab > ul > li > a.sunDay span{color:red;}
.weekBox .dayTab > ul > li > a.saturDay, .weekBox .dayTab > ul > li > a.saturDay span{color:blue;}

.weekBox .dayTab > ul > li > ul {position: absolute; left:0; top: 35px; background: #eff1f3; width:293px; text-align: center;}
.weekBox .dayTab > ul > li > ul  li{display:inline-block; position: relative; margin-left: -4px; padding: 0 12px;}
.weekBox .dayTab > ul > li > ul  li:after {content: ""; position: absolute; left: 0; top: 50%; margin-top: -2px; width: 3px; height: 3px; background-color: #151f37; border-radius:3px; z-index: 1; }
.weekBox .dayTab > ul > li > ul li:first-child:after{display: none;}
.weekBox .dayTab > ul > li > ul li a{line-height: 67px; font-size: 16px; color: #151f37;    display: inline-block; transform: skew(-0.03deg);}
.weekBox .dayTab > ul > li > ul li a span{color: #2d58b6; font-weight: 600;}

.weekBox .dayBtn a{position: absolute; bottom: 21px; width:11px; height:22px; background-position: center center; background-repeat: no-repeat;  text-indent:-9999px; font-size: 1px; color: #fff; overflow:hidden;}
.weekBox .dayBtn a.week-prev{background-image: url('../images/main/week_prev.png'); left:9px;}
.weekBox .dayBtn a.week-next{background-image: url('../images/main/week_next.png'); right:9px;}
.weekBox .more{display: block; position: absolute; top: 15px; right:11px; width:18px; height:18px; background: url('../images/main/btn_more.png') no-repeat center center; text-indent:-9999px; }



.todayBox {height:145px; position: relative;}
.todayBox .dayImg{}
.todayBox .dayTitle{padding:9px;}
.todayBox .dayTitle h3{font-size: 14px; color: #333; float:left;}
.todayBox .dayTitle ul {margin-left:85px;}
.todayBox .dayTitle ul li {padding-left:7px; position: relative;}
.todayBox .dayTitle ul li:after {content: ""; position: absolute; left: 0; top: 50%; margin-top: -1px; width: 2px; height: 2px; background-color: #444444; z-index: 1; }
.todayBox .dayTitle ul li a{display:block; font-size: 14px; color: #333; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.todayBox .more{position: absolute; bottom: 9px; left:11px; width:55px; height:18px; background: url('../images/main/bg_more.png') no-repeat left bottom; font-size: 12px; color: #666;}



/* 메인게시판 */
.mainTab {position: relative; height:360px; overflow:hidden;}
.mainTab > ul {}
.mainTab > ul > li {float: left; width:18.5%; text-align: center; }
.mainTab > ul > li > a {display: block; color: #333333; padding:0 10px; line-height: 49px; font-size: 19px; position: relative; border-top:1px solid #d7d7d7; border-right:1px solid #d7d7d7; }
.mainTab > ul > li:first-child > a{border-left:1px solid #d7d7d7;} 
.mainTab > ul > li.active > a {color: #fff; background-color: #3583ed; border-left:1px solid #3583ed;}
.mainTab > ul > li > div {position: absolute; left:0; top: 49px; background: #fff; text-align: left;box-sizing: border-box; border-top:1px solid #3583ed; background-color: #fff;}
.mainTab > ul > li > div ul {padding:5px; width: 558px;}
.mainTab > ul > li > div ul li {overflow:hidden; width:100%; padding:13px 0 10px 8px; position: relative;} 
.mainTab > ul > li > div ul li:after {content: ""; position: absolute; left: 0; top: 22px; margin-top: -1px; width: 2px; height: 2px; background-color: #717578; z-index: 1; }
.mainTab > ul > li > div ul li > *{font-size: 16px; color: #666; float:left; display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; transform:skew(-0.03deg);}
.mainTab > ul > li > div ul li a{width: 64%;color: #333;}
.mainTab > ul > li > div ul li a:hover{text-decoration: underline; }
.mainTab > ul > li > div ul li em{width: 22%;text-align: center;letter-spacing: -1px; font-size: 15px;}
.mainTab > ul > li > div ul li span{width: 14%;float:right;text-align: right;font-size: 14px;letter-spacing: -1px;}
.mainTab > ul > li > div .bot_more{display: block; position: absolute; top: -34px; right: 10px; width: 18px; height: 18px; background: url(../images/main/btn_more.png) no-repeat center center; text-indent: -9999px;}

.mainTab.line-4 {height:215px;}
.mainTab.line-4 > ul > li > div ul li {padding:13px 0 5px 8px;} 

/* 주제별 생활법령 정보 */
.categoryLink{box-sizing: border-box; width:100%; border:1px solid #d7d7d7; padding:15px; overflow:hidden; height:145px; position: relative; }
.categoryLink h2{display:block; font-size: 19px; color: #222222; line-height: 1.0; text-align:left; margin-bottom: 10px;}
.categoryLink .category_cont{ }
.categoryLink .category_cont .bx-viewport{height:85px !important;}
.categoryLink .category_cont .category_inner{margin:0 auto;}
.categoryLink .category_cont ul{margin-top:5px;}
.categoryLink .category_cont ul li{text-align: center; height:80px;}
.categoryLink .category_cont ul li a{height:80px; padding-top:52px; display:block; word-break: break-word; font-size: 12px; color: #333; font-weight: 600; background-position:center top; background-repeat:no-repeat; line-height: 1.2; letter-spacing: -1px;}
.categoryLink .category_cont ul li a:hover{text-decoration:underline;}
.categoryLink .category_cont ul li.ca1 a{background-image:url("../images/main/bg_cate1.png");}
.categoryLink .category_cont ul li.ca2 a{background-image:url("../images/main/bg_cate2.png");}
.categoryLink .category_cont ul li.ca3 a{background-image:url("../images/main/bg_cate3.png");}
.categoryLink .category_cont ul li.ca4 a{background-image:url("../images/main/bg_cate4.png");}
.categoryLink .category_cont ul li.ca5 a{background-image:url("../images/main/bg_cate5.png");}
.categoryLink .category_cont ul li.ca6 a{background-image:url("../images/main/bg_cate6.png");}
.categoryLink .category_cont ul li.ca7 a{background-image:url("../images/main/bg_cate7.png");}
.categoryLink .category_cont ul li.ca8 a{background-image:url("../images/main/bg_cate8.png");}
.categoryLink .category_cont ul li.ca9 a{background-image:url("../images/main/bg_cate9.png");}
.categoryLink .category_cont ul li.ca10 a{background-image:url("../images/main/bg_cate10.png");}
.categoryLink .category_cont ul li.ca11 a{background-image:url("../images/main/bg_cate11.png");}
.categoryLink .category_cont ul li.ca12 a{background-image:url("../images/main/bg_cate12.png");}
.categoryLink .category_cont ul li.ca13 a{background-image:url("../images/main/bg_cate13.png");}
.categoryLink .category_cont ul li.ca14 a{background-image:url("../images/main/bg_cate14.png");}
.categoryLink .category_cont ul li.ca15 a{background-image:url("../images/main/bg_cate15.png");}
.categoryLink .category_cont ul li.ca16 a{background-image:url("../images/main/bg_cate16.png");}
.categoryLink .category_cont ul li.ca17 a{background-image:url("../images/main/bg_cate17.png");}
.categoryLink .category_cont ul li.ca18 a{background-image:url("../images/main/bg_cate18.png");}
.categoryLink .category_cont .bx-controls-direction{height:0;}
.categoryLink .category_cont .bx-controls-direction a{display:block; position:absolute; top:11px; width:25px; height:25px; background-position:center center; background-repeat:no-repeat; text-indent: -9999px; font-size: 1px; border:1px solid #e3e7ee;}
.categoryLink .category_cont .bx-controls-direction .bx-prev{right:39px; background-image:url("../images/main/btn_cate_prev.png");}
.categoryLink .category_cont .bx-controls-direction .bx-next{right:15px; background-image:url("../images/main/btn_cate_next.png");} 
.categoryLink .category_cont .bx-controls-auto a{ position:absolute; right: 63px; top: 11px; width:25px; height:25px; background-position:center center; background-repeat:no-repeat; text-indent: -9999px;  display:block; border:1px solid #e3e7ee;}
.categoryLink .category_cont .bx-controls-auto a.bx-start{background-image:url("../images/main/btn_cate_play.png");}
.categoryLink .category_cont .bx-controls-auto a.bx-stop{background-image:url("../images/main/btn_cate_stop.png");}
.categoryLink .category_cont .bx-controls-auto a.active{display:none;}


/* 실시간 순위 */
.rankBox{border:1px solid #d7d7d7; padding:10px; height:205px; margin-bottom: 10px;}

.rankArea {z-index:1; width:100%;position: relative;border:2px solid #fff;border-bottom:none; height: 50px;}

.rankArea > ul > li {float: left; text-align: center; width: 50%;}
.rankArea > ul > li > a {display: block; text-align: center; color: #666666; line-height: 37px; font-size: 14px; border:1px solid #dadada; border:1px solid #dadada; border-bottom: 1px solid #3860b7; display: block; letter-spacing:-1px; z-index:1; z-index:999; font-weight: 600; }
.rankArea > ul > li.active > a {background-color: #ebf1f9; color: #324c8b; border: 1px solid #418ee7; border-bottom: 1px solid #ebf1f9;}
.rankArea > ul > li > div {position: absolute; left: 0; top: 45px; background: #fff; text-align: left; box-sizing: border-box; padding:5px 5px; width:100%; z-index:0;}
.rankArea > ul > li > div > ul > li > a{display:block; overflow:hidden;}
.rankArea > ul > li > div > ul > li > a *{display:block; float:left;}
.rankArea > ul > li > div > ul > li > a > b {font-size: 16px; color:#198cdc; font-weight: 600; line-height: 19px; width:20px; letter-spacing:-2px;}
.rankArea > ul > li > div > ul > li > a > em{color:#444444; font-size: 14px; line-height: 19px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; width:155px; transform:skew(-0.03deg);}
.rankArea > ul > li > div > ul > li > a > span{float:right; vertical-align: bottom;}
.rankArea > ul > li > div > ul > li > a > strong{display: block; font-weight: 400; font-size: 14px; line-height: 18px; text-align: center; width: 18px; margin-right: 5px;}

.rankArea > ul > li > div .all_rankList{display:none; position: absolute; right: -13px; top: -7px; z-index:1; width:320px; height:320px; border:1px solid #4773b4; background-color: #fff; padding:10px; font-weight: 600;}
.rankArea > ul > li > div.on .all_rankList{display:block; }
.rankArea > ul > li > div .all_rankList > ul > li {float: left; text-align: center; width: 50%;}
.rankArea > ul > li > div .all_rankList > ul > li > a{display: block; text-align: center; color: #666666; line-height: 37px; font-size: 14px; border:1px solid #dadada; border:1px solid #dadada; border-bottom: 1px solid #3860b7; display: block; letter-spacing:-1px; z-index:1; z-index:999; }
.rankArea > ul > li > div .all_rankList > ul > li.active > a {background-color: #ebf1f9; color: #324c8b; border: 1px solid #418ee7; border-bottom: 1px solid #ebf1f9;}
.rankArea > ul > li > div .all_rankList > ul > li > div {position: absolute; left: 0; background: #fff; text-align: left; box-sizing: border-box; padding:8px 20px; width:100%; z-index:0;}
.rankArea > ul > li > div .all_rankList ul li ul li{padding:5px 0; width:278px; height:28.667px;}
.rankArea > ul > li > div .all_rankList ul li ul li a{font-size: 12px; color: #444; line-height: 1.3; display:inline-block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.rankArea > ul > li > div .all_rankList ul li ul li a *{display:block; float:left;}
.rankArea > ul > li > div .all_rankList ul li ul li a > b {font-size: 16px; color:#198cdc; font-weight: 600; line-height: 19px; width:20px; letter-spacing:-2px;}
.rankArea > ul > li > div .all_rankList ul li ul li a > em{color:#444444; font-size: 14px; line-height: 19px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; width:200px; transform:skew(-0.03deg);}
.rankArea > ul > li > div .all_rankList ul li ul li a > em:hover{color:#006ae2;}
.rankArea > ul > li > div .all_rankList ul li ul li a > strong{display: block; font-weight: 400; font-size: 14px; line-height: 18px; text-align: center; width: 18px; margin-right: 5px;}
.rankArea > ul > li > div .all_rankList ul li ul li span {font-size:14px; color:#444444; cursor:pointer; float:right;}
.rankArea > ul > li > div .all_rankList button{position:absolute; bottom:10px; right:10px; font-size:12px; font-weight:bold; border:0; outline:0; cursor:pointer;}

.rankArea ul li .rc_a{background-color: #cbefd4; color: #18763e;}
.rankArea ul li .rc_b{background-color: #cbefd4; color: #0c628f;}
.rankArea ul li .rc_c{background-color: #ccefec; color: #259795;}
.rankArea ul li .rc_d{background-color: #e6e1af; color: #675f05;}
.rankArea ul li .rc_e{background-color: #f8e1c9; color: #9a5120;}
.rankArea ul li .rc_f{background-color: #dfe2ed; color: #3a55bb;}
.rankArea ul li .rc_g{background-color: #f0d9f0; color: #93287c;}
.rankArea ul li .rc_h{background-color: #e6e5b0; color: #675f05;}
.rankArea ul li .rc_i{background-color: #f9d6d6; color: #962d2d;}

.rankArea > ul > li > div .ticker{overflow:hidden; height:133px;}
.rankArea > ul > li > div .ticker li{margin-bottom: 10px;}
.rankArea > ul > li > div .ticker2{overflow:hidden; height:132px;}
.rankArea > ul > li > div .ticker2 li{margin-bottom: 10px;}


/* 알림판 */
.noticeBox {position: relative; height:145px; background-color: #eff1f3; padding:7px; }
.noticeBox .bx-controls-auto a{ position:absolute; right: 47px; bottom: 8px; width:12px; height:12px; background-position:center top; background-repeat:no-repeat; text-indent: -9999px;  display:block;}
.noticeBox .bx-controls-auto a.bx-start{background-image:url("../images/main/btn_info_play.png");}
.noticeBox .bx-controls-auto a.bx-stop{background-image:url("../images/main/btn_info_stop.png");}
.noticeBox .bx-controls-auto a.active{display:none;}
.noticeBox .bx-controls .bx-default-pager{ position:absolute; right: 80px; bottom: 8px; font-size: 13px; color: #000; }
.noticeBox .bx-controls-direction a{display:block; position:absolute; bottom: 8px; width:12px; height:12px; background-repeat:no-repeat; text-indent: -9999px; font-size: 1px; transition: .1s ease; -moz-transition: .1s ease; -webkit-transition: .1s ease; -o-transition: .1s ease; }
.noticeBox .bx-controls-direction .bx-prev{right:25px; background-image:url("../images/main/btn_info_prev.png"); background-position:left top;}
.noticeBox .bx-controls-direction .bx-next{right:10px; background-image:url("../images/main/btn_info_next.png"); background-position:right top;} 

.modal-backdrop {transform:skew(0deg);}

/* 셀렉트 박스 공통 */
.select_list {display:none; z-index:10;}

/* 내가 찾은 검색어 전체 삭제 */
.autoAllDelBtn{cursor: pointer;float:right; border:0; outline:0; font-size:13px; color: #324C8B; margin-top:2px; font-weight:bold;}
	
	

/* footer */
#footerNew{clear: both; }
#footerNew .copy_bot{border-top:1px solid #d7d7d7;  width:1160px; margin:0 auto; padding:25px  10px; position: relative;}
#footerNew .copy_bot:after{display: block; clear: both; content: "";}
#footerNew .logo{float:left;}
#footerNew .ft_cont{float:left; margin-left:35px; }
#footerNew .ft_cont .site_helper{margin-bottom: 10px; overflow:hidden;} 
#footerNew .ft_cont ul li{float:left; }
#footerNew .ft_cont ul li a{display:block; font-size: 13px; color: #666666; padding:0 10px; position: relative; transform:skew(-0.03deg);}
#footerNew .ft_cont ul li a.t_blue{color: #096fba;}
#footerNew .ft_cont ul li a:after { content: ""; position: absolute; left: 0; top: 1px; width: 2px; height: 11px; background-color: #acacac; z-index: 1; }
#footerNew .ft_cont ul li:first-child a{padding-left:0;}
#footerNew .ft_cont ul li:first-child a:after{display:none;}
#footerNew .copyright{clear: both; color: #666666; font-size: 13px; transform:skew(-0.03deg);}


#footerNew .quick{float:right; position: relative;}
#footerNew .quick > a {transform:skew(0.03deg); width:200px; height: 36px; border: 1px solid #cccccc;  display:block; cursor:pointer; line-height:36px; color:#333333; font-size: 14px; padding:0 10px; background: url('../images/common/ico_balance_arrow_off.gif') no-repeat 92% center ; }
#footerNew .quick > a.on {background: url('../images/common/ico_balance_arrow_on.gif') no-repeat 92% center ; }
#footerNew .quick ul { background:#fff; position:absolute; height:149px; right:0;  bottom:100%; width:100%; display:none; overflow-y:auto; overflow-x:hidden; border:1px solid #3399ff;}
#footerNew .quick ul li { margin: 0; padding: 0; display: block; width: 100%; }
#footerNew .quick ul li a {display: block; padding: 0 0 0 5px; line-height: 21px; color: #454545; font-size: 14px; transform:skew(-0.03deg); }
#footerNew .quick ul li a:hover,
#footerNew .quick ul li a:focus { background:#1e90ff; color: #fff;}
#footerNew .quick ul li ~ li:after{ content:""; border: 0; }
#footerNew .quick ul li ~ li{ margin: 0; padding: 0; }

.sub_cont{padding-top: 190px; text-align: center;}


